.stage {
  position:absolute;
  overflow:hidden;
  width:50%;
  height:20vw;
  top: 15%;
  left: 5%;
}
@media screen and (max-width: 750px) {
  .stage {
    width:100%;
    height:35vw;
    top: 13%;
    left: 0;
  }
}

.stage .center{
  position:relative;
  width:0;
  height:0;
  left:50%;
  top:50%;
}
.dot{
  position:absolute;
  width:2.4em;
  height:2.4em;
  left:-1.2em;
  top:-1.2em;
  background:url(../images/mv_star.png) center center no-repeat;
  background-size:contain;
  mix-blend-mode: screen;
  background-color:transparent!important;
  transition:all .5s;
  opacity:1;
}
@media screen and (max-width: 750px) {
  .dot{
    width:1.3em;
    height:1.3em;
    left:-0.6em;
    top:-0.6em;
  }
}